.left-nav {
	background-color: #f9f9f9;
	border-right: 2px solid #e2e2e2;
	margin-bottom: -9999px;
	padding-bottom: 9999px;
}
.left-nav li {
	border-bottom: 2px solid #e2e2e2;
	color: #76102b;
	font-size: 1.714em;
	padding-left: 20%;
	position: relative
}
.left-nav ul li ul li>a {
	padding: 10px 10px 10px 0;
	display: block;
	margin-right: 10%;
}
.left-nav .inner-left-nav>li {
	padding: 10px 0 10px 20%;
}
.left-nav li.active>a {
	color: #fff;
	display: block;
	padding: 10px 0 10px 20%;
	font-weight: bold;
}
.left-nav li.active>a span { position:absolute; top:14px; margin-left:10px;}

.left-nav li .icon-pagination_arrow {
	position: absolute;
	right: 25px;
	top: 30%;
	font-size: 0.667em;
}
.left-nav li.active>span {
	font-size: 1.5em;
	display: inline-block;
	line-height: 1em;
	margin-bottom: -15px
}
.left-nav ul ul {
	background-color: #fff;
	margin-bottom: 0 !important
}
.left-nav ul li ul li {
	border: none;
}
.left-nav ul li ul li a {
	font-size: 0.583em;
	border-bottom: 2px solid #e2e2e2;
	padding-right: 8%;
	margin-left: 10px;
}
.left-nav li.active {
	background: #77102b; /* Old browsers */
	background: -moz-linear-gradient(top, #77102b 14%, #8c122e 50%, #77102b 50%, #77102b 50%, #77102b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #77102b 14%, #8c122e 50%, #77102b 50%, #77102b 50%, #77102b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #77102b 14%, #8c122e 50%, #77102b 50%, #77102b 50%, #77102b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77102b', endColorstr='#77102b', GradientType=0 ); /* IE6-9 */
	padding: 0 !important;
}
.left-nav ul li ul li.nav-active, .left-nav ul li ul li.active {
	background: #fcf8f9;
	font-weight: bold;
	color: #76102b;
}
.left-nav ul li ul li.nav-active>a, .left-nav ul li ul li.active>a {
	color: #76102b;
}
.left-nav ul li:last-child a {
	border-bottom: 0;
}

.left-nav ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 520;
	width: 100%;
	 border:2px solid #e2e2e2;
	 border-left:none;
}
.inner-left-nav ul ul ul>li, .left-nav ul ul ul>li { font-size:1em; font-weight:300; padding-left:30px;}
.inner-left-nav ul li:hover > ul, .left-nav ul li:hover > ul { display: block; }
.inner-left-nav>li.nav-active, .left-nav .inner-left-nav>li.nav-active { padding-left:0 !important}
.inner-left-nav>li.nav-active li, .left-nav .inner-left-nav>li.nav-active li { font-weight:300;}
.inner-left-nav>li.nav-active ul, .left-nav .inner-left-nav>li.nav-active ul { border-top:2px solid #e2e2e2;}
.inner-left-nav>li.nav-active span, .left-nav .inner-left-nav>li.nav-active span { padding-left:20%; font-weight:600; display:inline-block; padding-bottom:10px;}
.inner-left-nav>li.nav-active, .left-nav .inner-left-nav>li.nav-active { padding-bottom:0}
.inner-left-nav>li.nav-active:last-child li a, .left-nav .inner-left-nav>li.nav-active:last-child li a {border-bottom:2px solid #e2e2e2;}
.inner-left-nav>li.nav-active:last-child li:last-child a, .left-nav .inner-left-nav>li.nav-active:last-child li:last-child a { border-bottom:none;}
.inner-left-nav .inner-left-nav-sub1 li a.more-links, .left-nav .inner-left-nav-sub1 li a.more-links{ text-decoration:underline; font-weight:500;}